For AI agents: the docs index is at https://insights-periculum.readme.io/llms.txt. Append .md to any documentation page URL to get its markdown version.
cURL
curl --location --request POST 'https://api.insights-periculum.io/statements/create-consumer-credit'
--header 'Authorization: Bearer string_encrypted_access_token'
--header 'Content-Type: application/json'
--data-raw '{
"statementKey": 1,
"report_type": "basic",
"name": "Arnold Kavaarpuo",
"date_of_birth": "1985-03-18"
}'
Name Description Type Required statementKey The key of the statement to get the crb data for. int No reportType Report types : full or basic string Yes name Consumer Name string Yes date_of_birth Consumer Date of Birth string Yes